<footer class="footer">
        <div class="contacts">
            <div class="footer__text">
                <p class="text__up">
                    Games catalog
                </p>
            </div>
            <ul class="contacts__navigation">
                <li class="contact__element">
                    <img class="icon__facebook" width="23" height="22" alt="facebook" src="/images/facebook.svg">
                </li>
                <li class="contact__element">
                    <img class="icon__twitter" width="24" height="20" alt="twitter" src="/images/twitter.svg">
                </li>
                <li class="contact__element">
                    <img class="icon__instagram" width="22" height="22" alt="instagram" src="/images/instagram.svg">
                </li>
                <li class="contact__element">
                    <img class="icon__pinterest" width="22" height="22" alt="pinterest" src="/images/pinterest.svg">
                </li>
            </ul>
        </div>
        <div class="footer__authorship">
            <p class="сopyright">
                © 2022 - 2023 - Maria Kobernik. All rights reserved
            </p>
        </div>
    </footer>
</body>
</html>